/*
	Author Name : CountZero
	Author Site : http://www.4null4.de
	Scheme Name : Simply Blue
	Comments    : A very basic Scheme for the WP Binary Blue theme suite
							: The basic idea for this design came to my mind visiting
							: http://www.ajaxTalk.de - you'll see why ;)
	Version     : 1.4.0
	Date        : 23.07.2006
*/

* {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 100.01%;
}

body {
	margin: 0px;
	padding: 0px;
	color: #192841;
	font-size: 1em;
}

a {
	color: #192841;
	text-decoration: none;
}

a:hover {
	color: #192841;
	text-decoration: underline;
	background-color: transparent;
}

/* ================================================================== */
/* Begin stylesheets for shadow effects */
/* ================================================================== */

#page {
	width: auto;
	margin: 0px;
	border-collapse: collapse;
}

#shadowLeft {}

#shadowRight {}

#innerPage {
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

/* ================================================================== */
/* End stylesheets for shadow effects */
/* ================================================================== */
/* Begin page layout */
/* ================================================================== */

#header, #footer {
	float: none;
	margin: 0px;
}

#footer {
	margin: 0px;
	height: 45px;
	background-image: url("SimplyBlue-Images/containerBg.gif");
	background-repeat: repeat-x;
	font-size: 0.7em;
	border-top: 1px solid #192841;
	color: #192841;
	padding: 0;
}

#footer[id="footer"] {
	min-height: 20px;
	height: auto;
}

#container {
	margin: 0;
	padding: 0;
	color: #192841;
	background-image: url("SimplyBlue-Images/containerBg.gif");
	background-repeat: repeat-x;
	height: auto;
}

#footer {
	clear: both;
	color: #192841;
}

#header {
	background-image: url("SimplyBlue-Images/tbbg.gif");
	background-repeat: repeat-x;
	background-color: #0D436F;
	height: 160px;
	color: #FFFFFF;
}

#content {
	padding: 1% 1% 0px 1%;
	float: right;
	width: 75%;
}

#margin {
	width: 20%;
	padding: 1% 1% 0px 1%;
	float: left;
}

/* ================================================================== */
/* End page layout */
/* ================================================================== */
/* Begin common tag rules */
/* ================================================================== */

cite {
	padding-left: 1cm;
	display: block;
	background-image: url("SimplyBlue-Images/cite.gif");
	background-repeat: no-repeat;
}

small {
	font-size: 0.9em;
	line-height: 1.5em;
}

a, h2 a:hover, h3 a:hover {
	color: #4968a1;
	text-decoration: none;
	background-color: transparent;
}

code {
	font: 1em 'Courier New', Courier, Fixed;
}

acronym, abbr, span.caps {
	font-size: 1em;
	letter-spacing: .07em;
	font-weight: normal;
	cursor: help;
}

acronym, abbr {
	border-bottom: 1px dashed #192841;
	color: #192841;
	background-color: transparent;
	font-weight: 400;
}

blockquote {
	margin: 10px 1% 10px 1%;
	padding: 10px 15px;
	border-left: 5px solid #ddd;
	background-color: #F8F8F8;
	display: block;
	width: 90%;
}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	overflow: auto;
	height: auto;
}

pre {
	font-family: "Courier New", Courier;
	font-size: 1em;
	border: 1px solid #C0C0C0;
	padding: 10px;
	overflow: auto;
	height: auto;
}

a img {
	border: none;
}

table {
	width: 100%;
	font-size: 0.9em;
	border-collapse: collapse;
}

th {
	text-transform: uppercase;
	font-size: 0.9em;
	color: #192841;
	font-weight: 200;
	text-align: center;
	border: 1px solid #192841;
}

th a {
	color: #192841;
	text-decoration: none;
}

tr td {
	margin: 2px;
	text-align: right;
	padding: 1px;
}

label {
	font-weight: 700;
	color: #192841;
	margin: 5px 5px;
}

fieldset {
	border: none;
	margin: 10px 0px 5px 0px;
	padding: 0px;
}

dl {
	display: block;
	margin-left: 2em;
	text-align: left;
}

dt {
	margin-top: 1em;
	font-weight: 700;
	clear: both;
	border-bottom: 1px solid #192841;
	padding: 2px 0px;
	text-align: left;
}

dd {
	margin: 0 0 0 1em;
	padding: 2px 0px;
	text-align: justify;
}

/* ================================================================== */
/* End common tag rules */
/* ================================================================== */
/* Begin headlines */
/* ================================================================== */

h1, h1 a, h1 a:hover, h1 a:visited, .description {
	text-decoration: none;
	background-color: transparent;
}

h1 a {
	color: #192841;
}

div.chapterH1 a img {
	width: 16px;
	height: 16px;
	border: none !important;
	padding: 0 !important;
	margin: 2px 2px 0px 0px !important;
	position: relative;
	top: -22px;
	float: right;
}

h1.archiveTitle {
	font-size: 1.6em;
	font-weight: 100;
	font-family: Verdana, Arial, sans-serif;
	padding: 2px 0;
	border-bottom: 2px solid #192841;
	color: #192841;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 1em;
}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
}

#sidebar li h2 {
	font-size: 1.2em;
	font-weight: 100;
	text-align: left;
	margin: 2px 0;
	padding: 2px 0;
	border-bottom: 1px solid #192841;
	color: #192841;
}

#sidebar li h2 a {
	color: #192841;
	display: block;
	width: 100%;
	height: 100%;
}

.chapter h1,
.asides h1,
.landingsite h1,
#contentSearch li h2 {
	font-size: 1.4em;
	font-weight: 100;
	font-family: Verdana, Arial, sans-serif;
	margin: 2px 0;
	padding: 2px 0;
	border-bottom: 1px solid #192841;
	color: #192841;
}

.chapter h1 a {
	color: #192841;
}

.entry h2 {
	font-size: 1.2em;
	border-bottom: 1px solid #192841;
	color: #192841;
	padding: 2px 0;
	font-weight: 100;
}

.entry h3 {
	font-size: 1.1em;
	border-bottom: 2px solid #192841;
	margin: 2px 0px 0px 5px;
	padding: 2px 0px;
}

.entry h4 {
	font-size: 1em;
	border-bottom: 1px dashed #192841;
	margin: 2px 0px 0px 5px;
	padding: 2px 0px;
	font-style: italic;
}

/* ================================================================== */
/* End headlines */
/* ================================================================== */
/* Begin header claim and topmenu */
/* ================================================================== */

.topBanner {
	margin: 0px 0px 0px 23%;
	padding: 40px 0px 0px 0px;
	text-align: left;
	position: relative;
	margin-bottom: 10px;
	font-size: 1.4em;
	height: 40px;
	min-height: 40px;
	font-weight: 100;
}

div.description {
	color: #FFFFFF;
	font-size: 0.8em;
	height: 20px;
	min-height: 20px;
	font-weight: 100;
	margin: 0 0 0 23%;
}

h1.topBanner, h1.topBanner a {
	color: #FFFFFF;
	font-size: 1.4em;
	font-weight: 100;
	font-family: Verdana, Arial, sans-serif;
}

#topMenu {
	margin: 30px 0 0;
	padding: 0;
	height: 20px;
}

ul.menu {
	margin: 0px 0px 0px 23%;
	padding: 0;
	list-style-type: none;
	height: 20px;
	min-height: 20px;
	font-size: 0.9em;
}

ul.menu li {
	display: inline;
	margin: 0;
}

ul.menu li a {
	padding: 0px 15px 2px 15px;
	border-left: 1px solid #0D436F;
	border-bottom: 1px solid #0D436F;
	background: #D8D8D8;
	font-weight: bold;
	font: 1em Verdana, Helvetica, Arial, Sans-Serif;
	color: #192841 !important;
	margin: 0;
	display: block;
	float: left;
}

ul.menu li a:focus,
ul.menu li a:hover {
	background: #E8E8E8;
	color: #192841 !important;
	text-decoration: none;
}

ul.menu li.current_page_item a,
ul.menu li.current_page_item a:focus,
ul.menu li.current_page_item a:hover {
	color: #192841 !important;
	background: #E8E8E8;
	text-decoration: none;
	border-bottom: 1px solid #E8E8E8;
}

/* ================================================================== */
/* End header claim and topmenu */
/* ================================================================== */
/* Begin Content */
/* ================================================================== */

.chapter {
	width: auto;
	margin: 0px 1em 2em 0px;
	text-align: justify;
	font-size: 1em;
}

.landingsite,
.asides {
	width: auto;
	margin: 0px 1em 2em 0px;
	padding: 1em;
	text-align: justify;
	font-size: 1em;
	border: 1px solid #192841;
	background-color: #F4F4F4;
}

.chapter img {
	border: none;
	padding: 0px;
}

.chapter p, .asides p, .landingsite p, .entry p, .entry ol li, .entry ul li {
	line-height: 1.2em;
}

div.chapter div.itemFooter,
div.chapter div.commentFooter {
	margin: 2px 0 1em 0;
	padding: 2px 0;
	color: #192841;
	font-size: 0.8em;
	text-align: left;
}

div.chapter div.itemFooter {
	background-color: #E1F0FF;
	border-top: 1px solid #192841;
	border-bottom: 1px solid #192841;
}

div.chapter div.commentFooter {
	border-top: 2px solid #192841;
	height: auto;
}

div.asides div.itemFooter,
div.asides div.commentFooter {
	visibility: hidden;
	display: none;
}

.entry {
	padding: 0;
}

div.navigation {
	margin-bottom: 2em;
	text-align: center;
}

/* ================================================================== */
/* End Content */
/* ================================================================== */
/* Begin lists */
/* ================================================================== */

.entry ul {
	margin-left: 0px;
	padding: 0 0 0 1.6em;
	list-style: square;
	padding-left: 1em;
}

.entry li {
	margin: 7px 0 2px 1em;
}

.entry ol {
	padding: 0 0 0 1.6em;
	margin: 0;
}

.entry ol li {
	margin: 0;
	padding: 0;
}

.entry ul li ul {
	list-style: circle;
}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
}

/* ================================================================== */
/* End lists */
/* ================================================================== */
/* Begin images */
/* ================================================================== */

p img {
	padding: 0;
	max-width: 100%;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

/* ================================================================== */
/* End Images */
/* ================================================================== */
/* Begin Form Elements */
/* ================================================================== */

#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
}

#searchform input {
	background-color: #FFFFFF;
	color: #000000;
	border: 1px solid #192841;
	margin: 0;
	padding: 0;
	font-size: 1em;
	width: 100%;
}

#searchform #searchsubmit {
	background-color: #F8F8F8;
	color: #000000;
	border: 1px solid #192841;
	margin: 0.3em;
	padding: 0px 5px;
	font-size: 1em;
	width: auto;
}

#margin #searchsubmit {
	padding: 1px;
}

select {
	width: 130px;
}

/* ================================================================== */
/* End Form Elements */
/* ================================================================== */
/* Begin Calendar */
/* ================================================================== */

#wp-calendar {
	empty-cells: show;
	margin: 0px ;
	font-size: 1.2em;
	border: 1px solid #192841;
	border-collapse: collapse;
}

#wp-calendar caption {
	font-size: 1.0em;
	font-weight: 700;
	text-align: left;
	margin: 2px;
	color: #192841;
	text-align: center;
	padding: 2px 2px;
}

#wp-calendar thead {
}

#wp-calendar th {
	font-style: normal;
	text-transform: uppercase;
	text-align: right;
	color: #192841;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	font-size: 0.9em;
}

#wp-calendar a {
	display: block;
	font-weight: bold;
	text-decoration: none;
}

#wp-calendar td,
#wp-calendar th {
	padding: 3px 5px;
	text-align: right;
}

#today {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #192841;
}

/* ================================================================== */
/* End Calendar */
/* ================================================================== */
/* Begin Sidebar */
/* ================================================================== */

#sidebar {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sidebar form {
	margin: 0;
	padding: 0;
}

#sidebar img {
	border: none;
}

#sidebar li {
	padding: 0;
	font-size: 0.8em;
	text-align: justify;
	margin-bottom: 2em;
}

#sidebar li p {
	padding: 2px 10px;
}

#sidebar li form {
	margin: 0px;
	padding: 0px;
}

#sidebar ul {
	list-style-type: none;
	margin: 10px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#sidebar ul li {
	width: auto;
	margin: 0px 0px;
	padding: 3px 0px;
	font-size: 1em;
	border: none;
	background: transparent;
}

#sidebar ul li ul {
	width: auto;
	margin: 0px;
	padding: 0px;
}

#sidebar ul li ul li {
	width: auto;
	margin: 0px;
	padding: 3px 0px 0px 15px;
}

#sidebar ul li a{
	text-decoration: none;
	padding: 2px 0px;
}

#sidebar ul li a:hover{
	text-decoration: underline;
}

#sidebar li table {
	width: 100%;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

/* ================================================================== */
/* End Sidebar */
/* ================================================================== */
/* Begin comments */
/* ================================================================== */

.comments, #commentform input, #commentform textarea, .inlineCommentList {
	font-size: 1em;
}

.inlineCommentList {
	border-bottom: 2px solid #192841;
	padding: 0;
	margin: 10px 2px;
	clear: both;
}

.comments cite, .comments cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}

.comments ol li p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
}

#comments p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 10px 5px 10px 0;
	font-size: 1.2em;
}

.inlineCommentList p.inlineCommentClose {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0;
	background-color: #E1F0FF;
	border-top: 1px solid #192841;
	text-align: center;
}

.commentmetadata {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	display: block;
}

small, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
}

.comments ol {
	margin: 15px 0 3px;
	padding: 5px 0px 3px;
	list-style: none;
}

#commentform p {
	margin: 5px 0;
}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}

#commentlist li.authorcomment h2, .ajaxCommentList li.authorcomment h2 {
	background-color: #192841;
	margin: 2px 0;
	padding: 2px 0;
	color: #FFFFFF;
	text-align: left;
}

#commentlist li h2 , .ajaxCommentList li h2 {
	border-top: 1px solid #A0A0A0;
	border-bottom: 1px solid #A0A0A0;
	background-color: #F4F4F4;
	margin: 2px 0;
	padding: 2px 0;
	color: #192841;
	text-align: left;
}

#commentlist li.trackback h2,
#commentlist li.pingback h2,
.ajaxCommentList li.rackback h2,
.ajaxCommentList li.pingback h2 {
	border-top: 1px solid #A0A0A0;
	border-bottom: 1px solid #A0A0A0;
	background-color: #E8E8E8;
	margin: 2px 0;
	padding: 2px 0;
	color: #192841;
	text-align: left;
}


#commentlist li.trackback h2 a:hover,
#commentlist li.pingback h2 a:hover,
.ajaxCommentList li.trackback h2 a:hover,
.ajaxCommentList li.pingback h2 a:hover {
	text-decoration: underline;
}

#commentlist, .ajaxCommentList {
	margin: 0;
}

#commentlist li {
	margin: 10px 0px;
	padding: 10px 0px 5px;
	list-style: none;
	min-height: 130px;
	border-bottom: 1px solid #A0A0A0;
}

#commentlist li.authorcomment {
	border-bottom: 1px solid #192841;
}

#commentlist li ul {
	margin: 3px 10px;
	padding: 0px;
}

#commentlist li ol {
	margin: 3px 10px;
	padding: 0px;
	list-style: decimal !important;
}

#commentlist li ul li,
#commentlist li ol li {
	height: auto;
	min-height: 0px;
	border: none;
}

#commentlist li ol li {
	list-style-type: decimal !important;
	margin: 3px 10px;
	padding: 0px;
	margin-left: 2em;
}

.ajaxCommentList {
	margin: 0;
	padding: 0;
	font-size: 0.8em;
}

.ajaxCommentList li {
	margin: 0 20px;
	padding: 10px 0 5px;
	list-style: none;
}

.ajaxCommentList li h2 {}

.ajaxCommentList li.authorcomment {}

.ajaxCommentList li ul {
	margin: 3px 10px;
	padding: 0px;
}

.ajaxCommentList li ul li {
	height: auto;
	min-height: 0px;
	list-style: none;
	border: none;
	margin: 0px;
	padding: 0px;
}

#commentform {
	padding: 0px;
	margin: 0px;
	display: block;
}

#commentform input, p.solo-subscribe-to-comments input {
	width: 170px;
	background-color: #F8F8F8;
	color: #000000;
	border: 1px solid #192841;
	margin: 0.3em;
	padding: 0px 5px;
	font-size: 1em;
}

#commentform #submit {
	border: 1px solid #192841;
}

.comments .leavecomment {
	text-align: center;
	color: #A0A0A0;
	font-size: 2em;
	letter-spacing: -1px;
}

.comments #loading {
	text-align: center;
	margin-top: 40px;
	color: #ddd;
	font-size: 2em;
	letter-spacing: -1px;
}


.comments #error {
	border-top: 2px solid #dd2200;
	border-bottom: 2px solid #dd2200;
	background-color: #FCC9C9;
	margin-bottom: 20px;
	padding: 3px 0px;
	text-align: center;
	margin-top: 40px;
	color: #dd2200;
	font-size: 2em;
	letter-spacing: -1px;
}

/* ================================================================== */
/* End comments */
/* ================================================================== */
/* Begin Livesearch */
/* ================================================================== */

#contentSearch {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
}

#contentSearch li {
	border: none;
	background: transparent;
	padding: 0 10px 0 0;
}

input#livesearch {
	padding: 3px 2px;
}

input#s {
	padding: 3px 2px;
}

#LSResult {
	margin: 0;
	width: 200px;
	z-index: 100;
	position: absolute;
	border: 1px solid #192841;
	background: #F8F8F8;
}

#searchcontrols small {
	margin: 0;
	padding: 0;
}

.LSRow:hover, #LSHighlight, #LSHighlight:hover{
	background: #F0F0F0;
}

#LSHighlight small, #LSHighlight small span a {
	color: #404080;
}

.LSRow {
	padding: 5px 10px;
}

.LSRow span a, .LSRow span a:visited {
	word-spacing: -1px;
	line-height: 1.3em;
	font-weight: normal;
	color: #404080;
}

/* ================================================================== */
/* End Livesearch */
/* ================================================================== */
/* Begin different plugins Support */
/* ================================================================== */

#ed_toolbar input {
	background-color: #F8F8F8;
	color: #000000;
	border: 1px solid #192841;
	margin: 0.3em;
	padding: 0px 5px;
	font-size: 1em;
}

#commentform #ed_toolbar input.ed_button {
	width:auto;
}

/* ================================================================== */

div#toolTip {
	position: absolute;
	padding: 4px;
	top: 0px;
	left: 0px;
	color: #192841;
	border: 1px solid #192841;
	background-color: #FFFFFF;
	font-size: 0.9em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

div#toolTip p {
	margin: 0; padding: 0 3px;
	color: #192841;
}

div#toolTip p em {
	font-size: 0.8em;
	text-align: left;
	padding-top: 3px;
	color: #192841;
}

/* ================================================================== */

#sk2-footer {
	background-color:#333333;
	background-image: url("SimplyBlue-Images/tmbg.gif");
	background-repeat: repeat-x;
	color:#CCC;
	margin: 0px;
	padding: 3px 2px 5px 2px;
	border-top: #000000 solid 1px;
}

#sk2-footer a,
#sk2-footer a:hover {
	color: #FFF !important;
}

/* ================================================================== */

img.socialbkmark {
	vertical-align: middle;
	border: 0px;
	margin-bottom: 4px;
}

/* ================================================================== */

a.gravatar {
	float:left;
	display: inline;
	border: 1px solid #192841 !important;
	padding: 2px;
	position: relative;
	top: 2px;
	margin-right: 10px;
	margin-bottom: 1px;
}

img.gravatar {
	border: none;
	width: 54px;
	height: 54px;
}

/* ================================================================== */
/* End different plugins support */
/* ================================================================== */
/* Begin forms */
/* ================================================================== */

.formular {
	background-color: #F8F8F8;
	color: #000000;
	border: 1px solid #192841;
	margin: 0.3em;
	padding: 0px 5px;
	font-size: 1em;
}

textarea.formular {
	width: 95%;
}

/* ================================================================== */
/* End forms */
/* ================================================================== */

ul#feedList {
	list-style: none;
	margin-left: 2em;
	padding-left: 1em;
}

ul#feedList li{
	list-style-image: url("SimplyBlue-Images/xml.gif");
}

img#feedIcon {
	display: none;
	visibility: hidden;
}

/* ================================================================== */
/* AJAX Calendar Posts */
/* ================================================================== */

div#wp-calendar-split {
	margin: 0;
	width: 100%;
	position: relative;
	text-align: left;
}

ul#wp-calendar-postlist {
	list-style: none !important;
	margin: 0px;
	padding: 0px;
}

li.ajax-calendar-row a:hover {
	background: #F0F0F0;
}

li.ajax-calendar-row {
	list-style: none !important;
	padding: 5px 10px;
}

ul#wp-calendar-postlist li:before {
	content: "" !important;
}

.ajax-calendar-row a, .ajax-calendar-row a:visited {
	word-spacing: -1px;
	line-height: 1.3em;
	font-weight: normal;
	color: #0d58b4;
	display: block;
	width: 100%;
}
